Deserializes the data parameter into a PcgOneseq128XslRr64 object

- « Random\Engine\PcgOneseq128XslRr64::__serialize

- Random\Engine\Xoshiro256StarStar »

- PHP Manual
- Random\Engine\PcgOneseq128XslRr64
- Deserializes the data parameter into a PcgOneseq128XslRr64 object

# Random\Engine\PcgOneseq128XslRr64::__unserialize

(PHP 8 >= 8.2.0)

Random\Engine\PcgOneseq128XslRr64::__unserialize — Deserializes the `data` parameter into a PcgOneseq128XslRr64 object

### Description

public Random\Engine\PcgOneseq128XslRr64::__unserialize(array `$data`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`data`

### Return Values

No value is returned.

### Examples

Example #1 Random\Engine\PcgOneseq128XslRr64::__unserialize() example

    <?php

    /* ... */

    ?>

The above example will output something similar to:

    ...